Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Fds::Motor

Drive event.

Field Summary
`MOTOR_OFF` Drive motor is OFF.
`MOTOR_READ` Drive motor is ON reading.
`MOTOR_WRITE` Drive motor is ON writing.

Field Detail

### MOTOR_OFF

    public MOTOR_OFF

  Drive motor is OFF.

### MOTOR_READ

    public MOTOR_READ

  Drive motor is ON reading.

### MOTOR_WRITE

    public MOTOR_WRITE

  Drive motor is ON writing.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD